[General]
Autosearch=true
LibPath=C:/Users/Win10/Desktop/TUN/CHECKSUM LS/LSuite_1.2/Dll
CurrentDir=C:/Users/Win10/Desktop/mitsubishi L200/mitsubishi L200
BinFile=C:/Users/Win10/Desktop/mitsubishi L200/mitsubishi L200/MICRO_SH7058_DENSO_RA6_4N1X_P324-ORI_1.MPC
TextMinLen=4
TextMaxLen=20
TextFilter=true
TextUpperCase=true
